version: '3.4'

services:
  oc-search:
    image: oc-search
    container_name: oc-search
    ports: 
      - 8080:8080
    networks:
      - catalog
networks:
  catalog:
    name: catalog
    external: true
